post

/aggregation/transactions/{transaction_id}/tags

This endpoint can be used to add a tag or an array of tags on a transaction, with an option to apply the tag to all similar transactions(apply_to_all)

To remove tags use the Delete Tags API endpoint.

Authorization

oauth2 - password
oauth2 - authorizationCode
oauth2 - clientCredentials
apiKey - Authorization

Request Parameters

1 Path Parameter
6 Headers

Request Body

1 Example
Schema
array[object]
$schema: http://json-schema.org/draft-04/schema#
name
string

Name of the tag to update

1 validation + required
apply_to_all
boolean

Apply this tag to all similar transactions

1 validation

Responses

The 200 response.

Send a Test Request

Send requests directly from the browser (CORS must be enabled)
Path Params
1 path param not set
transaction_id
$$.env
1 variable not set
Authorization